namespace BallotTemplates
{
    public class PointF
    {
        public PointF()
        {
        }

        public PointF(float x, float y)
        {
            X = x;
            Y = y;
        }

        public float X { get; set; }
        public float Y { get; set; }

        public static explicit operator PointF(System.Drawing.PointF v)
        {
            return new PointF(v.X, v.Y);
        }
    }
}
